
        a {
            color: darkblue;
        }

	body {
	    font-family: Arial, sans-serif;
	    justify-content: center;
	    align-items: center;
	    height: 100vh;
	    margin: 0;
	    background-color: #f0f0f0;
	}

        header {
            background-color: #2c3e50;
            color: white;
            text-align: center;
            padding: 0.1em 0;
        }
        .main-container {
            width: 70%;
	    max-width: 1300px;
            margin: auto;
            overflow: hidden;
            padding: 20px;
	    outline-left: dashed #2c3e50;
	    outline-right: dashed #2c3e50;
	    outline: dashed #2c3e50;
        }
        h2 {
            color: #34495e;
        }

        h3 {
            /* Set width to auto so it fits content */
            width: auto;
  
            /* Remove any padding to ensure it's as tight as possible */
            padding: 5px;
  
            /* If there's any margin, you might want to adjust this too */
            margin: 0 0 0.0em 0; /* Example: top, right, bottom, left */
  
            /* Ensure no fixed height */
            height: auto;
  
            /* Display as inline-block for width to adjust to content */
            display: inline-block;
 

            /* Optional: if you want to control how the text wraps */
            white-space: nowrap; /* Prevents text wrapping unless necessary */
            overflow: hidden; /* Hides overflow if used with nowrap */
            text-overflow: ellipsis; /* Adds ellipsis if text overflows */

        }

        h3 a {
            padding: 5px;
        }


        ul li {
            list-style-type: square;
            padding: 0;
        }

        li.skills {
            background: #ecf0f1;
            list-style-type: none;
            margin: 5px 0;
            padding: 10px;
            border-radius: 5px;
        }
        .project {
            background: white;
            border-radius: 5px;
            padding: 15px;
            margin: 10px 0;
            box-shadow: 0 2px 5px rgba(0,0,0,0.1);
        }


        /* Override all link styles */
        a, a:hover, a:visited, a:active {            
            text-decoration: none; /* Remove underline */
        }


        #career-fast {
            # background-color: brown;
        }


.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 10px;
    padding: 20px;
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.gallery-image {
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 4px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.gallery-image:hover {
    transform: scale(1.05);
}

.featured_projects .text-blk {
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  line-height: 25px;
  margin-top: 40px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-color: rgba(0, 0, 0, 0.7);
}

.featured_projects .text-blk.heading, .featured_projects .text-blk.tab {
  background-color: rgba(0, 0, 0, 0.0);
}

.featured_projects * {
  font-family: Nunito, sans-serif;
}

.featured_projects .responsive-container-block {
  min-height: 75px;
  height: fit-content;
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  justify-content: flex-start;
}

.featured_projects .container-block {
  min-height: 75px;
  height: fit-content;
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: block;
}

.featured_projects .responsive-container-block.bg {
  max-width: 1500px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  height: auto;
}

.featured_projects .container-block.bg {
  max-width: 1500px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.featured_projects .responsive-container-block.content {
  justify-content: space-evenly;
}

.featured_projects #iu99 {
  color: black;
}

.featured_projects .im {
  width: 100%;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-color: #666666;
  height: 100%;
}

.featured_projects .responsive-container-block.img {
  width: 33.33%;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  position: relative;
  min-height: auto;
  height: auto;
}

.featured_projects .responsive-container-block.overlay {
  position: absolute;
  height: 100%;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.featured_projects .responsive-container-block.desc {
  position: absolute;
  height: 100%;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.featured_projects .responsive-container-block.overlay.overlay-visible {
  background-color: #666666;
  mix-blend-mode: multiply;
}

.featured_projects .responsive-container-block.opt-cont {
  justify-content: space-evenly;
  align-items: center;
  margin-top: 30px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}

.featured_projects .text-blk.tab {
  font-size: 25px;
  line-height: 34.1px;
  display: flex;
  align-items: center;
  color: #999999;
  font-weight: 700;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  cursor: pointer;
  text-align: center;
}

.featured_projects .text-blk.tab.tab-active {
  color: #0087b1;
}

.featured_projects .responsive-container-block.img.hide.graphdes.mobdev {
  height: auto;
}

.featured_projects .text-blk.title {
  font-size: 20px;
  line-height: 27.28px;
  color: white;
  text-align: center;
  font-weight: 700;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-left: 10px;
}

.featured_projects .text-blk.info {
  font-size: 20px;
  line-height: 27.28px;
  color: white;
  text-align: center;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 50px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
}

.featured_projects .text-blk.heading {
  font-size: 25px;
  line-height: 34.1px;
  color: #0087b1;
  font-weight: 700;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
  border-bottom-width: 5px;
  border-bottom-style: solid;
  border-bottom-color: #0087b1;
}

.featured_projects .tab:hover {
  cursor: pointer;
}

.featured_projects .bg {
  padding: 0 0 0 0;
  margin: 0 auto 0 auto;
}

.featured_projects .content {
  padding: 0 0 0 0;
}

.featured_projects .opt-cont {
  min-height: auto;
  padding: 0 0 0 0;
}
  .featured_projects .text-blk.info {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }
@media (max-width: 1024px) {

}

@media (max-width: 768px) {
  .featured_projects .im {
    width: 100%;
  }

  .featured_projects .responsive-container-block.img {
    width: 60%;
  }

  .featured_projects .responsive-container-block.img.hide {
    display: none;
  }

  .featured_projects .responsive-container-block.img.hide.hidden {
    display: none;
  }

  .featured_projects .responsive-container-block.opt-cont {
    flex-direction: column;
  }

  .featured_projects .text-blk.info {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-size: 13px;
    line-height: 15px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
  }

  .featured_projects .text-blk.title {
    font-size: 13px;
    line-height: 15px;
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
  }

  .featured_projects .text-blk.title {
    font-size: 20px;
    line-height: 27.28px;
  }

  .featured_projects .text-blk.info {
    font-size: 20px;
    line-height: 27.28px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
  }

  .featured_projects .responsive-container-block.opt-cont {
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
  }
}

@media (max-width: 500px) {
  .featured_projects .im {
    width: 100%;
  }

  .featured_projects .im {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }

  .featured_projects .responsive-container-block.img {
    width: 100%;
  }

  .featured_projects .responsive-container-block.opt-cont {
    flex-direction: column;
  }

  .featured_projects .responsive-container-block.img.hidden {
    display: none;
  }

  .featured_projects .text-blk.info {
    font-size: 17px;
    line-height: 22px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
  }

  .featured_projects .text-blk.title {
    font-size: 17px;
    line-height: 22px;
  }

  .featured_projects .text-blk.title {
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
  }

  .featured_projects .text-blk.info {
    font-size: 20px;
    line-height: 27.28px;
  }

  .featured_projects .text-blk.title {
    font-size: 20px;
    line-height: 27.28px;
  }
}
